
header-informations = Ajustes
header-info-about = Acerca
div-lang-label = Idioma
btn-close-informations = x
btn-info-en-US = English (US)
btn-info-es = Español (Spanish)
btn-info-pt-BR = Português (Brasil)
btn-info-in-IN = हिन्दी
btn-info-de = Deutsch
btn-info-fr = Français
btn-info-it = Italiano

btn-cat-word1 = Navega por
btn-cat-word2 = categorías del
btn-cat-word3 = tonos de llamada
btn-wp = Fondos de pantalla
btn-rt = Tonos de llamada
btn-new = ¿Qué hay de nuevo?
btn-hot = ¿Qué está de moda?

btn-entryfree-word1-rt = Tonos de llamada
btn-entryfree-word2-rt = gratis del mes
btn-entryfree-word1-wp = Fondos de pantalla
btn-entryfree-word2-wp = gratis del mes

btn-entrycat-word1 = Navega por
btn-entrycat-word2 = categorías

btn-back = Back
btn-search = Buscar
btn-search-fromcat = Buscar
btn-search-fromsearch = Buscar
btn-search-fromentry = Buscar
btn-search-fromitemlist = Buscar
btn-search-fromitemcats = Buscar

btn-download = DESCARGAR
btn-purchase = COMPRA POR

header-itemschoice-rt = Tonos de llamada
header-itemschoice-wp = Fondos de pantalla
header-itemcats-rt = Catagorías del tonos de llamada
header-itemcats-wp = Catagorías del fondos de pantalla
header-itemlist = NAMECATEGORY
header-itemlist-fromcat = NAMECATEGORY
header-itemlist-fromsearch = Buscar resultado
header-item = 
header-item-fromcat = 
header-item-fromsearch = 
header-item-rt = Detalles del tono de llamada
header-item-wp = Detalles del fondo de pantalla
header-payments = Opciones de pago
header-payments-carrier = Instrucciones
header-payments-paypal = Instrucciones
header-payments-cc = Instrucciones

help-carrier-line1 = Pulse en "Pago en su factura de teléfono"
help-carrier-line2 = Introduce tu número de móvil y confirmar su operador de telefonía móvil.

help-cc-line1 = Introduzca su tarjeta de crédito Info
help-cc-line2 = MyTones utiliza Bango, asociado de pagos oficial de Mozilla para manejar todos los pagos con tarjeta de crédito.

noresults = Sin resultados.
noresults-fromcat = Sin resultados.
noresults-fromsearch = Intente otra búsqueda por favor.
noresults-fromentry = Intente otra búsqueda por favor.

alert-init-db = Error al inicializar base de datos local.
alert-init-home = Error al cargar la página de inicio de aplicaciones.
alert-init-entry-rt = Error al cargar la página de inicio de tonos de llamada.
alert-init-entry-wp = Error al cargar la página de inicio de fondos de pantalla.
alert-loading-itemlist-rt = Error al cargar la lista del tonos de llamada.
alert-loading-itemlist-wp = Error al cargar la lista del fondos de pantalla.
alert-loading-itemcat = Error al cargar las catagorías.
alert-loading-item-rt = Error al cargar los detalles de tono de llamada.
alert-loading-item-wp = Error al cargar los detalles de fondo de pantalla.
alert-openining-db = Error al abrir los datos local.
alert-indexed-db-not-supported = ¡Error! El base de datos indexada no es compatible.
alert-purchase-already-in-progress = ¡Advertencia! Hay otro proceso activo de compra. Por favor espere a que termine.
alert-obtaining-jwt = Error al intentar ponerse en contacto con el servidor de la compra.
alert-calling-mozpay = Error al intentar ponerse en contacto con Mozpay.
alert-purchase-error = Error al intentar ponerse en contacto con el servidor de la compra.
alert-purchase-failed = Error durante el proceso de compra.
alert-saving-item-db = Error al salvar el elemento de la base de datos local.
alert-item-already-present = ¡Advertencia! Objeto ya está presente en el dispositivo.
alert-item-saved = El artículo fue guardado correctamente en su dispositivo.
alert-saving-item-filesystem = Error ahorro del elemento en el dispositivo.
alert-download-item = Error en contacto con el servidor para su descarga.
alert-init-uuid = Error generar UUID único.

label-paypal-summary = Resumen de la compra
header-checkout-paypal-checkout = Compra con PayPal
alert-loading-pp-token = Error al generar PayPal símbolo.
alert-pp-purchase-error = Error al intentarconectar con el servidor de PayPal.
